@charset "windows-1255";
.news_date 
{
	color: #000000;
	font-size: 12px;
}
.news_title 
{
	color: #036;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.news_title a:link, .news_title a:active, .news_title a:visited
{
	direction:rtl;
	text-decoration: none;
	text-align: right;
	color: #036;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.news_title a:hover 
{
	text-decoration: none;
	color: #1D5181;
}
.news_sum 
{
	direction:rtl;
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.news_sum a:link, .news_sum a:active, .news_sum a:visited
{
	direction:rtl;
	text-decoration: none;
	color: #333;
	font-size: 12px;
	text-align: right;
}
.news_sum a:hover 
{
	text-decoration: none;
	color: #1D5181;
}
#ticker 
{
	height:270px;
	overflow:auto;
	float: none;
	margin-right: 10px;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #aaaaaa;
	border-bottom-color: #aaaaaa;
	border-left-color: #aaaaaa;
	position: relative;
}
#ticker dt {
	padding:0 10px 5px 10px;
	padding-top:10px;
	border:1px solid #ffffff;
	border-bottom:none;
	border-right:none;
	position:relative;
	text-align: right;
}
#ticker dd {
	border-bottom:1px solid #aaaaaa;
	border-left:1px solid #ffffff;
	position:relative;
	text-align: right;
	margin-right: 0px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#ticker dd.last { border-bottom:1px solid #ffffff; }
#ticker div { margin-top:0; }


#tickera {
	height:270px;
	overflow:auto;
	float: none;
	margin-right: 10px;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #aaaaaa;
	border-bottom-color: #aaaaaa;
	border-left-color: #aaaaaa;
	position: relative;
	}
#tickera dt {
	padding:0 10px 5px 10px;
	padding-top:10px;
	border:1px solid #ffffff;
	border-bottom:none;
	border-right:none;
	position:relative;
	text-align: right;
}
#tickera dd {
	border-bottom:1px solid #aaaaaa;
	border-left:1px solid #ffffff;
	position:relative;
	text-align: right;
	margin-right: 0px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#tickera dd.last { 
border-bottom:1px solid #ffffff; }
#tickera div { 
margin-top:0; }
